Exploit/Advisories no image

Published on January 26th, 2023 📆 | 6054 Views ⚑

0

Ubuntu Security Notice USN-5823-1 – Torchsec


iSpeech

==========================================================================
Ubuntu Security Notice USN-5823-1
January 24, 2023

mysql-5.7, mysql-8.0 vulnerabilities
==========================================================================

A security issue affects these releases of Ubuntu and its derivatives:

- Ubuntu 22.10
- Ubuntu 22.04 LTS
- Ubuntu 20.04 LTS
- Ubuntu 18.04 LTS

Summary:

Several security issues were fixed in MySQL.

Software Description:
- mysql-8.0: MySQL database
- mysql-5.7: MySQL database

Details:

Multiple security issues were discovered in MySQL and this update includes
new upstream MySQL versions to fix these issues.

MySQL has been updated to 8.0.32 in Ubuntu 20.04 LTS, Ubuntu 22.04 LTS, and
Ubuntu 22.10. Ubuntu 18.04 LTS has been updated to MySQL 5.7.41.

In addition to security fixes, the updated packages contain bug fixes, new
features, and possibly incompatible changes.

Please see the following for more information:

https://dev.mysql.com/doc/relnotes/mysql/5.7/en/news-5-7-41.html
https://dev.mysql.com/doc/relnotes/mysql/8.0/en/news-8-0-32.html
https://www.oracle.com/security-alerts/cpujan2023.html

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 22.10:
mysql-server-8.0 8.0.32-0buntu0.22.10.1

Ubuntu 22.04 LTS:
mysql-server-8.0 8.0.32-0buntu0.22.04.1

Ubuntu 20.04 LTS:
mysql-server-8.0 8.0.32-0buntu0.20.04.1

Ubuntu 18.04 LTS:
mysql-server-5.7 5.7.41-0ubuntu0.18.04.1

This update uses a new upstream release, which includes additional bug
fixes. In general, a standard system update will make all the necessary
changes.

References:
https://ubuntu.com/security/notices/USN-5823-1
CVE-2022-32221, CVE-2023-21836, CVE-2023-21840, CVE-2023-21863,
CVE-2023-21867, CVE-2023-21868, CVE-2023-21869, CVE-2023-21870,
CVE-2023-21871, CVE-2023-21873, CVE-2023-21875, CVE-2023-21876,
CVE-2023-21877, CVE-2023-21878, CVE-2023-21879, CVE-2023-21880,
CVE-2023-21881, CVE-2023-21882, CVE-2023-21883, CVE-2023-21887

Package Information:
https://launchpad.net/ubuntu/+source/mysql-8.0/8.0.32-0buntu0.22.10.1
https://launchpad.net/ubuntu/+source/mysql-8.0/8.0.32-0buntu0.22.04.1
https://launchpad.net/ubuntu/+source/mysql-8.0/8.0.32-0buntu0.20.04.1
https://launchpad.net/ubuntu/+source/mysql-5.7/5.7.41-0ubuntu0.18.04.1

Source link

Tagged with:



Leave a Reply

Your email address will not be published.